
/* CSS Reset */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html {
	font-size: 20px;
}

/* Google Font */
body {
	font-family: 'Open Sans', sans-serif;
}

/* remm - root element */
/* 1re = 16px (by default) */

nav {
	/* Shorthand method */
	padding: 0.8rem;

	/* Long method */
	/* 
	padding-top: 0.8rem; 
	padding-right:  0.8rem;
	padding-bottom:  0.8rem;
	padding-left:  0.8rem;
	*/

	margin-bottom: 2re;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

nav .nav , nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

#intro {
	text-align: center;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;

	/* padding: top right bot left */
	/* padding: top left/right bot */
	/* padding: top/bot left/right */
}

.header {
	text-align: center;
}
#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}
#succeed-info {
	text-align: center;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	/* allows the card to appear beside each other */
	display: inline-block;

	/* aligns the elements with the tallest element in line */
	/* used with inline-block display only */
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.rem;
	margin-right: 0.5rem;
	}	


/* Member 1 */
/*TASK 2*/
/* Add the following CSS rule for the pre-footer section */
#pre-footer {
    padding: 1rem; /* Added 1rem of padding */
    color: white; /* Added white text color */
    background-color: #002540; /* Added background color */
}

/* Member 2 and 3 */
#pre-footer div {
	display: inline-block;
	width: 20%;
}

.section > div > h3 , section > div > p {
	margin-top: 0.3rem;
	margin-bottom: 0.3rem;
}


/* member 4 and 5 */
.footer {
    padding: 0.7rem;
}

.footer > span {
    margin-left:  0.5rem;
    margin-right: 0.5rem;
}